.header__red{
	background-color: #fff;
  	color: var(--head-color);
}

.header__red .header__logo img {
  filter: none;
}

.header__red .header__burger span {
  	background-color: #666666;
}

.media-center-intro {
	min-height: auto;
	padding: 14rem 0 8rem;
	margin-bottom: 10rem;
	background-color: var(--primary-bg);
	color: var(--head-color);
}

.intro {
	position: relative;
	display: flex;
	min-height: 70.8rem;
	padding-top: calc(var(--header-height) + 3rem);
	padding-bottom: 5rem;
	background-color: var(--primary-bg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
}

.intro__wrapper {
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.media-center-intro .breadcrumbs {
  	margin-bottom: 2.5rem;
}

.breadcrumbs--dark {
  	color: var(--head-color);
}

.breadcrumbs {
	position: relative;
	display: flex;
	align-items: center;
	gap: 1rem;
}

.breadcrumbs__item-link {
	display: block;
	width: calc(100% - var(--beyond-size) + 0);
	width: -moz-calc(100% - var(--beyond-size) + 0);
	font: 600 1.4rem/115% var(--main-ff);
	font-size: 1.5rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	transition: .3s;
	color: var(--head-color);
}

.media-center-intro .breadcrumbs__arrow {
  	background-color: var(--head-color);
}

.breadcrumbs__arrow {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: .42rem;
	height: .42rem;
	flex-shrink: 0;
	border-radius: .01rem;
	background-color: #fff;
}

.breadcrumbs--dark .breadcrumbs__item:last-child {
  	color: rgba(22,22,22,.3);
}

.media-center-intro .breadcrumbs__item:last-of-type a {
	color: rgba(22,22,22,.3);
}
.breadcrumbs__item:last-child .breadcrumbs__item-link {
  	pointer-events: none;
}


.intro__media {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 3rem;
}

.intro__media-content {
	width: 100%;
	max-width: 100.9rem;
}

.intro__media-title {
	margin-bottom: 15.7rem;
	font: 400 8.8rem/100% var(--main-ff);
	letter-spacing: -.04em;
	color: var(--head-color);
}

.main-filter::before {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 100%;
	height: 2px;
	background: url(../img/dash-line.svg) center no-repeat;
}

.main-filter {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 1.6rem;
	padding-top: 4rem;
}

.checkbox, .visually-hidden {
	clip: rect(0 0 0 0);
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	white-space: nowrap;
}

.main-filter__radio:checked + label {
	background-color: var(--main-color);
	color: #fff;
}

.main-filter__label {
  display: flex;
  align-items: center;
  height: 7.7rem;
  padding: 0 2rem;
  border: 1px solid #b3b3b3;
  border-radius: 1.6rem;
  cursor: pointer;
  font: 600 3.2rem/115% var(--main-ff);
  font-weight: 400;
  color: var(--head-color);
  transition: .3s;
}

.news__list {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 7rem 4rem;
}

.news-card {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.news-card__link {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.news-card--main .news-card__img {
  	display: block;
}

.news-card__img {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 24rem;
	margin-bottom: 2rem;
	border-radius: 2rem;
	overflow: hidden;
}

.news-card__img img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transition: transform .3s;
	transition: transform .3s,-webkit-transform .3s;
}

.news-card__link:hover .news-card__img img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.news-card__title {
	position: relative;
	margin-bottom: 1.6rem;
	font: var(--card-title);
	color: var(--head-color);
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}


.separator{
	content: "";
	width: 1px;
	height: 1.7rem;
	background-color: var(--text-color);
}

.news-card__meta {
	display: flex;
	align-items: center;
	gap: .7rem;
	margin-top: auto;
	font: var(--text-item);
}

.news-card__tag {
	position: relative;
	z-index: 3;
	transition: .3s;
}

.news {
  	padding-bottom: 15rem;
}

.news .pagination {
	margin-top: 9.5rem;
}

.pagination {
	display: flex;
	justify-content: center;
	gap: 4.7rem;
}

.pagination span, .pagination a{
	width: 5rem;
	height: 5rem;
	border-radius: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagination .current{
	color: #fff;
	background-color: var(--main-color);
}